<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ce-144">Ce-144</h1>
<p>Element: Cerium (Z = 58); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘jnd50’, ‘jnd40’, ‘j4t2’, ‘t21’, ‘j4t1’, ‘j32’, ‘j4t0’, ‘j311’, ‘b80’, ‘b71’, ‘j22’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.9; Collisions: 1.79445e+01 +/- 0.0 %</p>
<p>b80 time: 8.7; Collisions: 1.22666e+01 +/- 0.0 %</p>
<p>j33 time: 9.1; Collisions: 1.22740e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.4; Collisions: 1.22752e+01 +/- 0.1 %</p>
<p>t21 time: 12.3; Collisions: 1.79647e+01 +/- 0.0 %</p>
<p>b71 time: 8.8; Collisions: 1.22695e+01 +/- 0.0 %</p>
<p>j32 time: 8.7; Collisions: 1.22608e+01 +/- 0.0 %</p>
<p>j311 time: 9.2; Collisions: 1.30161e+01 +/- 0.0 %</p>
<p>j22 time: 9.3; Collisions: 1.29969e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.6; Collisions: 1.22726e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 36.7 % (refs), 37.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 302.3 %</p>
<p>j33: rms = 305.3 %</p>
<p>b80: rms = 320.8 %</p>
<p>jnd40: rms = 300.1 %</p>
<p>j22: rms = 499.0 %</p>
<p>j311: rms = 495.4 %</p>
<p>j32: rms = 322.0 %</p>
<p>b71: rms = 326.6 %</p>
</body>
</html>
